{% extends 'main/base.html' %}
{% load static %}
{% block css %}
  <link rel="stylesheet" href="{% static "people/css/people.css" %}">
{% endblock %}
{% load django_bootstrap_breadcrumbs %}
{% load mptt_tags %}
{% block title %}Вход{% endblock %}
{% block breadcrumbs %}
  {{ block.super }}
  {% breadcrumb 'Вход' 'people:login' %}
{% endblock %}
{% block content %}
  {% render_breadcrumbs %}
  <section class="container-fluid flex-grow">
    <div class="container">
      <div class="row">
        <div class="col-md-6 offset-md-3">
          <form method="POST" action="{% url 'people:login' %}">
            {% csrf_token %}
            <div class="form-group row">
              <label for="InputEmail" class="col-sm-2 col-form-label">Email</label>
              <div class="col-sm-10">
                <input type="text" class="form-control" name="email" id="InputEmail">
              </div>
            </div>
            <div class="form-group row">
              <label for="InputPassword" class="col-sm-2 col-form-label">Пароль</label>
              <div class="col-sm-10">
                <input type="password" class="form-control" name="password" id="InputPassword">
              </div>
            </div>
            <button type="submit" class="btn btn-primary">Войти</button>
          </form>
        </div>
      </div>
    </div>
  </section>
{% endblock %}
